.. _scatterers:

Scatterers
----------
Classes representing particles and populations within the cytometer.


.. autoclass:: FlowCyPy.ScattererCollection
   :members:
   :show-inheritance:

.. autoclass:: FlowCyPy.population.Population
   :members:
   :show-inheritance:
   :exclude-members: name, refractive_index, size
